.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a0db54cc-6c9a-fb65-7c63-20c513f9612d {
p a{
    color: #1E1836;;
    text-decoration: underline
}
p a:hover{
 color: #1E1836;;
    text-decoration:underline
}
}.lfr-layout-structure-item-245aa7fd-c9d5-2729-d0f7-c80679fc88ce {
p a{
    color: #1E1836;;
    text-decoration: underline
}
p a:hover{
 color: #1E1836;;
    text-decoration:underline
}
}